/**home_premium_access**/
.home_premium_access {
	width: 100%;
	display: block;
	margin-top: 70px;
}

.home_premium_access .bloc_premium_access {
	width: 100%;
	display: flex;
	flex-flow: row wrap;
	padding-top: 30px;
	padding-bottom: 30px;
	background-color: #fff;
	position: relative;
	margin-bottom: 30px;
}

.home_premium_access .bloc_premium_access h3 {
	display: block;
	position: absolute;
	top: -40px;
	left: 0;
}

.home_premium_access .bloc_premium_access .col1 {
	display: block;
	max-width: 185px;
	background-color: #fff;
	border-right: 1px solid #dbdbdb;
	padding-left: 18px;
	padding-right: 14px;
	position: relative;
	padding-bottom: 70px;
}

.home_premium_access .bloc_premium_access div h4 {
	margin-bottom:9px;
	min-height: 40px;
	text-align: center;
}

.home_premium_access .bloc_premium_access .col2 {
	display: block;
	max-width: 185px;
	background-color: #fff;
	border-right: 1px solid #dbdbdb;
	padding-left: 14px;
	position: relative;
}

.home_premium_access .bloc_premium_access .col3 {
	display: block;
	flex: 1;
	background-color: #fff;
	font-weight: 300;
	padding-left: 14px;
	position: relative;
}

.home_premium_access .bloc_premium_access p {
	line-height: 1.3 !important;
	font-size: 14px;
	color: #333333;
}

.home_premium_access .bloc_premium_access p span {
	font-size: 14px !important;
}

.home_premium_access a.more {
	display: block;
	border: 2px solid #49bebc;
	text-decoration: none;
	color: #1f927d;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 14px;
	padding: 0 25px;
	line-height: 40px;
	position: absolute;
	bottom: 20px;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	transform: translateX(-50%);
}

.home_premium_access a.more span {
	display: none;
}

.home_premium_access a.more:hover {
	color: #28a1d8;
}

.home_premium_access .blocs {
	float: left;
	display: inline;
	position: relative;
	width: 270px;
	height: 126px;
	background-color: #fff;
	margin-bottom: 20px;
}

.home_premium_access .blocs.bloc_latest_news {
	width: 600px;
	float: right;
	height: 480px;
}
.home_premium_access .blocs.bloc_latest_news h3 {
	text-align: center;
}
.home_premium_access .blocs.bloc_documentation_center {
	margin-right: 30px;
	padding-bottom: 120px;
}

.home_premium_access .blocs.bloc_documentation_center a.more {
	bottom: 20px;
}

.bloc_my_private_seminars {
	background-image:
			url(../images/premium_access/bloc_my_private_seminars_bg.jpg);
}

.home_premium_access .blocs.bloc_reforming_tools {
	width: 100%;
	overflow: hidden;
	background-color: #fff;
}

.bloc_prime_g_plus {
	background-image: url(../images/premium_access/bloc_prime_g_plus_bg.jpg)
;
}

.bloc_my_favorites {
	min-height: 215px;
}

.home_premium_access .blocs h3 {
	display: block;
	padding-top: 24px;
	margin-bottom: 24px;
	padding-left: 18px;
	text-align: center;
}

.home_premium_access .blocs h4 {
	float: left;
	display: inline;
	width: 206px;
	font-size: 10px;
	font-weight: bold;
	color: #333;
}

.home_premium_access .blocs p {
	float: left;
	display: inline;
	/*width: 206px;*/
	padding-bottom: 5px;
	margin-left: 11px;
	font-size: 11px;
	color: #666;
}

.home_premium_access .blocs ul {
	float: left;
	display: inline;
	width: 206px;
	margin-left: 11px;
}

.home_premium_access .blocs ul li {
	float: left;
	display: inline;
	width: 206px;
	padding-bottom: 7px;
	font-size: 11px;
	color: #666;
}

.home_premium_access .bloc_latest_news .contentEl a,
.home_premium_access .bloc_my_private_seminars a,
.home_premium_access .bloc_reforming_tools a,
.home_premium_access .bloc_prime_g_plus a{
	text-decoration: none;
	color: #666;
	padding-left: 8px;
	display: block;
	margin-left: 10px;
}

.home_premium_access .bloc_latest_news .contentEl  a {
	background-color: #f0f0f0;
	display: flex;
	align-items: center;
}

.home_premium_access .blocs.bloc_latest_news h4 {
	width: auto;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	max-width: 70px;
	text-align: center;
	border-right: 1px solid #FFF;
	padding: 12px 5px;
}

.home_premium_access .blocs.bloc_latest_news p {
	font-size: 14px;
	font-weight: bold;
	color: #000;
	text-transform: uppercase;
	padding-left: 30px;
	background: url(../images/premium_access/puce_news.png) no-repeat 10px 3px;
}

.home_premium_access .bloc_latest_news a:hover,
.home_premium_access .bloc_my_private_seminars a:hover,
.home_premium_access .bloc_reforming_tools a:hover,
.home_premium_access .bloc_prime_g_plus a:hover{
	text-decoration:underline;
}

.home_premium_access .bloc_my_private_seminars h4{
	margin-left:0;
	width: 100%;
	display:block;
	float:none;
}

.home_premium_access .bloc_latest_news p,
.home_premium_access .bloc_my_private_seminars p,
.home_premium_access .bloc_reforming_tools p,
.home_premium_access .bloc_prime_g_plus p{
	margin-left:2px;
}


.home_premium_access .blocs ul li a {
	padding-left: 8px;
	font-size: 11px;
	color: #666;
	text-decoration: none;
	background-image: url(../images/premium_access/puce.gif);
	background-repeat: no-repeat;
	background-position: 0px 4px;
}

.home_premium_access .blocs ul li a:hover {
	font-size: 11px;
	color: #666;
	text-decoration: underline;
}

.home_premium_access a.links_bottom {
	clear: left;
	float: right;
	display: inline;
	margin-left: 12px;
	margin-top: 10px;
	text-decoration: none;
	background: url(../images/premium_access/puce_news.png) no-repeat center left;
	font-size: 12px;
	padding-left: 20px;
	text-transform: uppercase;
	letter-spacing: 2px;
	color: #333333;
}

.home_premium_access a.links_bottom:hover {
	font-size: 11px;
	color: #666;
	text-decoration: underline;
}

.home_premium_access .bloc_latest_news .scroll,
.home_premium_access .bloc_my_private_seminars .scroll,
.home_premium_access .bloc_my_favorites .scroll,
.home_premium_access .bloc_reforming_tools .scroll,
.home_premium_access .bloc_prime_g_plus .scroll {
	position: absolute;
	display: block;
	width: 100%;
	height: 70px;
	overflow: scroll;
	padding: 0;
	border: 0px;
	margin: 0;
	left: 0;
	top: 85px;
	zoom: 1;
}

.home_premium_access .bloc_latest_news .scroll {
	height: 500px;
}


.home_premium_access .bloc_latest_news .scroll p,
.home_premium_access .bloc_my_private_seminars .scroll p,
.home_premium_access .bloc_my_favorites .scroll p,
.home_premium_access .bloc_reforming_tools .scroll p,
.home_premium_access .bloc_prime_g_plus .scroll p {
	display: block;
	float: none;
}

.home_premium_access .bloc_latest_news .scroll p {
	flex: 1;
}

.home_premium_access .bloc_my_favorites .scroll p a{
	text-decoration:none;
	color:#666;
	background-image: url(../images/premium_access/puce.gif);
	background-repeat: no-repeat;
	background-position: 0px 4px;
	padding-left: 8px;
	word-wrap: break-word;
	width: 180px;
	display: block;
}

.home_premium_access .bloc_my_favorites .scroll p a:hover{
	text-decoration:underline;
}

.home_premium_access .scrollHandle-Active .scrollHandleBG,.home_premium_access .scrollHandleBG
{
	/*background: url(../images/scroll//scrollHandleBG2.gif) repeat-y 0 0;*/
}

.home_premium_access .scrollBar {
	/*background: url(../images/scroll//scrollBar2.gif) repeat-y 0 0;*/
}

/* My account */

.myaccount .col_left #axensForm{width:450px;}

.myaccount .col_left .recap .line{margin-right:0;}

.myaccount .recap .line {
	padding: 10px 0 10px 5px;
	color: #666666;
	font-size: 11px;
	margin-right: 10px;
	line-height: 16px;
	height: 16px;
	vertical-align: middle;
}

.myaccount .recap .line label {
	text-transform: uppercase;
	width: 130px;
	display: block;
	float: left;
}

.myaccount .recap .greyline {
	background-color: #f8f8f8;
	overflow: hidden;
	height: auto;
}

.myaccount .recap .bouton_axens {
	margin-top: 15px;
}

.myaccount .recap input.text {
	height: 16px;
	line-height: 16px;
	padding: 0px;
	margin: 0px;
	padding-left: 5px;
	border-top: 1px solid #abadb3;
	border-bottom: 1px solid #e3e9ef;
	border-left: 1px solid #e2e3ea;
	border-right: 1px solid #dbdfe6;
	width: 382px;
}

.myaccount .recap input.password {
	width: 200px;
}

.myaccount .recap label.civility {
	width: auto;
	margin-right: 20px;
	vertical-align: top;
}

.myaccount .recap .red {
	color: #ff9c00;
	margin-right: 2px;
}

.myaccount .recap .select {
	float: left;
	display: inline;
	width: 193px;
	height: 18px;
}

.myaccount .recap .elSelect {
	width: 185px;
	height: 16px;
	line-height: 16px;
	border-top: 1px solid #abadb3;
	border-bottom: 1px solid #e3e9ef;
	border-left: 1px solid #e2e3ea;
	border-right: 1px solid #dbdfe6;
	cursor: pointer;
	background: none;
}

.myaccount .recap .elSelect .selectedOption {
	float: left;
	padding-left: 5px;
	width: 157px;
	line-height: 18px;
	height: 18px;
	font-size: 10px;
	color: #000;
	overflow: hidden;
}

.myaccount .recap .elSelect .dropDown {
	float: right;
	width: 18px;
	height: 16px;
	margin-top: 0px;
	margin-right: 2px;
	background: url(../images/registration_form/select_arrow.gif) no-repeat
	0% 0%;
}

.myaccount .recap .elSelect .optionsContainer {
	position: absolute;
	display: none;
	z-index: 1000;
	margin-top: -3px;
}

.myaccount .recap .elSelect .optionsContainerTop {
	position: absolute;
	background: url(../images/registration_form/top.png) repeat-x 0% 0%;
	width: 100%;
	height: 6px;
}

.myaccount .recap .elSelect .option {
	line-height: 12px;
	padding-left: 5px;
	padding-top: 6px;
	padding-bottom: 3px;
	text-align: left;
	font-size: 11px;
	color: #666;
	cursor: pointer;
	background: url(../images/registration_form/center.png) repeat-y 100% 0%;
}

.myaccount .close_account{
	clear:both;
	float:none;
	padding-top:25px;
	font-style:italic;
}

.myaccount .recap #acycibling_mailing {
	padding-top: 0px;
}

.myaccount .recap #acycibling_mailing label {
	display:none;
}

.myaccount .recap #acycibling_mailing span {
	display:block;
	margin: 6px 0;
}

.myaccount .recap .acyregfield span label {
	width:auto;
	margin-right:20px;
	/*margin-right:14px;*/
}

.myaccount .bouton_axens {
	float:right;
}

.ie10 .myaccount .recap .acyregfield span label {
	width:auto;
	margin-right:14px;
}

.myaccount .recap #acycibling_mailing #span_field_cibling_mailing_1 label,
.myaccount .recap #acycibling_mailing #span_field_cibling_mailing_2 label {
	display:block;
	width:100%;
}

.myaccount #acycountry {
	display:none;
}

.myaccount .rubriques {
	margin: 15px 0 10px;
}


.myaccount .recap #lbl_receive_invit {
	margin: 0;
}

.myaccount .recap #lbl_receive_targeted_nl.no-margin {
	margin-bottom:0;
}


.myaccount #acycibling_mailing {
	margin-left:0px;
}

.myaccount #acycibling_mailing input{
	margin-right:5px;
	float:left;
}


.myaccount #div_receive_target_nl {
	/*margin-right:5px;*/
}

.myaccount #div_receive_target_nl input {
	float:left;
	margin-right: 5px;
}

.myaccount #acybusiness_unit {
	margin-top:10px;
}


.myaccount #acybusiness_unit label,
.myaccount #acymarket label {
	display: block;
	margin-bottom: 5px;
	width:100%;
}

#acybusiness_unit span,
#acymarket span {
	float:left;
}

.myaccount .acyregfield {
	clear:both;
	margin: 15px 0 10px;
}

.myaccount .lbl_consigne {
	margin-top:10px;
}

/**my_contacts**/
.my_contacts {
	width: 746px;
	margin-left: 14px;
}

.my_contacts h4 {
	margin-left: 5px;
	margin-bottom: 2px;
	margin-top: 15px;
	padding-left: 11px;
	padding-bottom: 4px;
	font-size: 11px;
	color: #333;
	font-weight: normal;
	text-transform: uppercase;
	background-repeat: no-repeat;
	background-position: bottom left;
	background-image: url(../images/my_contacts/border-bottom.png);
}

.my_contacts h4.technology_licensing {
	border-left: 4px solid #0067b1;
}

.my_contacts h4.performance_programs {
	border-left: 4px solid #008752;
}

.my_contacts h4.catalysts_a_ads {
	border-left: 4px solid #e31837;
}

.my_contacts h4.other {
	border-left: 4px solid #999;
}

.my_contacts .top {
	height: 21px;
	line-height: 21px;
	font-size: 11px;
	color: #333;
	font-weight: bold;
	text-transform: uppercase;
	background-color: #f8f8f8;
}

.my_contacts .top span {
	float: left;
	display: inline;
	height: 21px;
	line-height: 21px;
}

.my_contacts .top span.col1 {
	width: 206px;
	margin-left: 17px;
}

.my_contacts .top span.col2 {
	width: 21px;
}

.my_contacts .top span.col3 {
	width: 193px;
}

.my_contacts .top span.col4 {
	width: 197px;
}

.my_contacts .top span.col5 {
	width: 104px;
}

.my_contacts .top span.col5 a {
	float: left;
	display: inline;
	margin-top: 7px;
}

.my_contacts .infos {
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 10px;
	color: #333;
	text-transform: uppercase;
}

.my_contacts .infos span {
	float: left;
	display: inline;
	line-height: 15px;
}

.my_contacts .infos span.col2 {
	width: 21px;
	margin-left: 223px;
}

.my_contacts .infos span.col3 {
	width: 193px;
}

.my_contacts .infos span.col4 {
	width: 197px;
}

/**documentation_center**/
.documentation_center {
	overflow: hidden;
	position: relative;
	width: 100%;
	margin-top: 20px;
	margin-left: 13px;
}

.documentation_center h3 {
	float: left;
	display: inline;
	width: 550px;
	margin-left: 7px;
	padding-bottom: 10px;
	font-size: 23px;
	color: #2ba2d5;
	font-weight: normal;
}

.documentation_center h4,
.documentation_center h2 {
	float: left;
	display: inline;
	width: 734px;
	margin-top: 20px;
	padding-bottom: 5px;
	font-size: 28px;
	font-weight: bold;
	text-transform: uppercase;
	color: #635370;
	margin-bottom: 20px;
}

.documentation_center h4:after,
.documentation_center h2:after {
	display: block;
	width: 70px;
	height: 5px;
	background-color: #635370;
	content: '';
	margin-top: 10px;
}

.documentation_center .bloc {
	display: block;
	width: 100%;
	font-size: 11px;
	color: #646464;
	background-color: #fff;
	overflow: hidden;
	padding-top: 23px;
	padding-bottom: 23px;
	margin-bottom: 30px;
}

.documentation_center .bloc.library_subsidiary {
	background: transparent;
}
.documentation_center .bloc.library_subsidiary .bloc_content {
	padding: 0;
}

.documentation_center .bloc * {
	box-sizing: border-box;
}

.documentation_center .bloc .bloc_content {
	overflow: hidden;
	width: 100%;
	padding-left: 20px;
	padding-right: 20px;
}

.documentation_center .bloc .item_slide_off p {
	font-size: 11px;
	line-height: 11px;
}

.documentation_center .bloc a.enter {
	margin-top: 15px;
	margin-bottom:5px;
}

.documentation_center .bloc .arrow_left,.documentation_center .bloc .arrow_right
{
	float: left;
	display: inline;
	width: 26px;
	margin-top: 106px;
	cursor: pointer;
}

.documentation_center .list_slide_show {
	float: left;
	display: inline;
	width: 808px;
	overflow: hidden;
}

.documentation_center .list_slide_show ul {
	float: left;
	display: inline;
	width: 30000px;
}

.documentation_center .list_slide_show ul#listBrochures li {
	float: left;
	display: inline;
	width: 170px;
	/*height: 160px;*/
	margin: 0;
	padding: 0;
	text-align:center;
	margin: 0 15px;

	display: flex;
	flex-direction: column-reverse;
}

.documentation_center .list_slide_show ul#listBrochures li p {
	float: left;
	display: inline;
	width: 100px;
	height: 26px;
	margin-left: 20px;
	text-align: center;
}

.documentation_center .list_slide_show ul#listBrochures li p span {
	font-size: 10px;
}

.documentation_center .list_slide_show ul#listBrochures li a {
	/*float: left;
	display: inline;
	margin-left: 32px;*/
	width: 100%;
	font-size: 14px;
}
.documentation_center .list_slide_show ul#listBrochures li a:last-child {
	height: 250px;
}

.documentation_center .list_slide_show ul#listBrochures li a.textLink{
	width: 130px;
	display:block;
	margin:auto;
	text-align:center;
	text-decoration:none;
}

.documentation_center .list_slide_show ul#listBrochures li a.textLink:hover{
	text-decoration:underline;
}

.documentation_center .list_slide_show ul#listBrochures li a img {
	/*float: left;
	display: inline;*/
	width: 100%;
	height: auto;
}

.documentation_center .list_slide_show ul#listMedias li {
	float: left;
	display: inline;
	width: 140px;
	height: 130px;
	margin: 0;
	padding: 0;
}

.documentation_center .list_slide_show ul#listMedias li p {
	float: left;
	display: inline;
	width: 140px;
	height: 26px;
	margin-top: 8px;
	margin-left: 0px;
	text-align: center;
}

.documentation_center .list_slide_show ul#listMedias li p span {
	font-size: 10px;
}

.documentation_center .list_slide_show ul#listMedias li a {
	float: left;
	display: inline;
	margin-left: 14px;
}

.documentation_center .list_slide_show ul#listMedias li a img {
	float: left;
	display: inline;
}

/**technical_library**/
.technical_library {
	float: left;
	display: inline;
	position: relative;
	width: 744px;
	margin-top: 20px;
	margin-left: 20px;
}

.technical_library #filter_by_type {
	float: left;
	display: inline;
	margin-right: 11px;
}

.technical_library #filter_by_family {
	float: left;
	display: inline;
	margin-right: 11px;
}

.technical_library #filter_by_version {
	float: left;
	display: inline;
}

.technical_library .caption {
	float: left;
	display: inline;
	padding: 10px;
	padding-left: 0px;
	padding-right: 0px;
	margin-top: 10px;
	margin-bottom: 20px;
	background-color: #f8f8f8;
}

.technical_library .caption span {
	float: left;
	display: inline;
	line-height: 14px;
	margin-left: 36px;
	margin-right: 36px;
	margin-top: 4px;
	padding-left: 18px;
	font-size: 11px;
	color: #646464;
}

.technical_library .caption span.technology_licensing {
	background-image: url(../images/technical_library/blue.gif);
	background-repeat: no-repeat;
	background-position: 0px 1px;
}

.technical_library .caption span.catalysts {
	background-image: url(../images/technical_library/red.gif);
	background-repeat: no-repeat;
	background-position: 0px 1px;
}

.technical_library .caption span.adsorbents {
	background-image: url(../images/technical_library/orange.gif);
	background-repeat: no-repeat;
	background-position: 0px 1px;
}

.technical_library .caption span.services {
	background-image: url(../images/technical_library/green.gif);
	background-repeat: no-repeat;
	background-position: 0px 1px;
}

.technical_library .caption span.other {
	background-image: url(../images/technical_library/purple.gif);
	background-repeat: no-repeat;
	background-position: 0px 1px;
}

.technical_library .caption img {
	float: left;
	display: inline;
}



.technical_library .technical_library_table {
	float: left;
	display: inline;
	width: 734px;
	margin-bottom: 10px;
	background-color: #fff;
}

.technical_library .technical_library_table .header {
	float: left;
	display: inline;
	width: 734px;
	height: 49px;
	font-size: 10px;
	text-transform: uppercase;
	color: #666;
	background-image: url(../images/technical_library/header.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}

.technical_library .technical_library_table .header span {
	float: left;
	display: inline;
	margin-top: 16px;
	margin-left: 5px;
}

.technical_library .technical_library_table .header .col5 span {
	margin-top: 10px;
	margin-right: 10px;
}

.technical_library .technical_library_table .header .col6 span {
	margin-top: 5px;
}

.technical_library .technical_library_table .header .col7 span {
	margin-top: 5px;
}

.technical_library .technical_library_table .header .up {
	float: left;
	display: inline;
	margin-top: 9px;
	padding-right: 1px;
	background-image: url(../images/technical_library/sep.gif);
	background-repeat: no-repeat;
	background-position: top right;
}

.technical_library .technical_library_table .header .down {
	float: left;
	display: inline;
	margin-top: 9px;
}

.technical_library .technical_library_table div{
	word-wrap: break-word;
}

.technical_library .technical_library_table .col1 {
	float: left;
	display: inline;
	width: 62px;
	margin-left: 1px;
	margin-right: 1px;
}

.technical_library .technical_library_table .header .col1 span {
	margin-right: 5px;
}

.technical_library .technical_library_table .line .col1 {
	padding-top: 7px;
	text-align: center;
	color: #333;
	font-size: 12px;
	font-family: Helvetica, Arial, sans-serif;
	font-weight:bold;
}

.technical_library .technical_library_table .col2 {
	float: left;
	display: inline;
	width: 110px;
	margin-right: 1px;
}

.technical_library .technical_library_table .header .col2 span {
	margin-right: 44px;
}

.technical_library .technical_library_table .line .col2 img {
	margin-left: 5px;
	padding-top: 7px;
	padding-bottom: 7px;
}

.technical_library .technical_library_table .line .col2 img.off {
	filter: alpha(opacity = 15);
	opacity: 0.15;
	-moz-opacity: 0.15;
}

.technical_library .technical_library_table .col3 {
	float: left;
	display: inline;
	width: 287px;
	margin-right: 1px;
}

.technical_library .technical_library_table .header .col3 span {
	margin-right: 220px;
}

.technical_library .technical_library_table .line .col3 {
	width: 282px;
	padding-top: 7px;
	padding-left: 5px;
}

.technical_library .technical_library_table .line .col3 a{
	text-decoration:none;
	color:#646464;
}

.technical_library .technical_library_table .line .col3 a:hover{
	text-decoration:underline;
}

.technical_library .technical_library_table .col4 {
	float: left;
	display: inline;
	width: 94px;
	margin-right: 1px;
}

.technical_library .technical_library_table .header .col4 span {
	margin-right: 45px;
}

.technical_library .technical_library_table .line .col4 {
	width: 89px;
	padding-top: 7px;
	padding-bottom: 7px;
	padding-left: 5px;
}

.technical_library .technical_library_table .col5 {
	float: left;
	display: inline;
	width: 98px;
	margin-right: 1px;
	text-align: center;
}

.technical_library .technical_library_table .line .col5 {
	padding-top: 7px;
	padding-bottom: 7px;
}

.technical_library .technical_library_table .col6 {
	float: left;
	display: inline;
	width: 76px;
	margin-right: 1px;
	text-align: center;
}

.technical_library .technical_library_table .line .col6 {
	padding-top: 2px;
}

.technical_library .technical_library_table .line {
	float: left;
	display: inline;
	width: 734px;
	font-size: 11px;
	color: #646464;
	background-image: url(../images/technical_library/bg.gif);
	background-repeat: repeat-y;
	background-position: 0px 0px;
}

.technical_library .technical_library_table .line.impair {
	background-color: #f8f8f8;
}

.technical_library .download {
	float: left;
	display: inline;
	margin-top: 10px;
	margin-left: 640px;
}

.tools .favorites{
	/*filter:alpha(opacity=75);
	-moz-opacity:0.75;
	opacity:0.75;
	-khtml-opacity:0.75;*/
	display:none;
	margin-left: -5px;
	margin-top: 20px;
}

.tools .favorites .toolmyfavorites-top{
	background-image: url(../images/premium_access/myfavorites-top.png);
	background-repeat: no-repeat;
	width:192px;
	height:37px;
}

.tools .favorites .toolmyfavorites-bottom{
	background-image: url(../images/premium_access/myfavorites-bottom.png);
	background-repeat: no-repeat;
	width:192px;
	height:25px;
}

.tools .favorites .toolmyfavorites-middle{
	background-image: url(../images/premium_access/myfavorites-middle.png);
	background-repeat: repeat-y;
	width:192px;
}

.tools .favorites .toolmyfavorites-middle img{
	margin:4px 0;
}

.tools .favorites a{
	display:block;
	clear:both;
	float:none;
	width:155px;
	padding-left:8px;
	margin-left:10px;
	padding-bottom:4px;
	background-image: url(../images/premium_access/puce.gif);
	background-repeat: no-repeat;
	background-position: 0px 3px;
	word-wrap: break-word;
}

.tools .favorites a:hover{
	text-decoration:underline;
}

.tools .favorites .manage{
	background:none !important;
	font-weight:bold;
	font-size: 11px;
	text-align: right;
	width: 155px;
}

.premium-project .projectpathway span.purple,
.premium-project .projectpathway span.purple a {
	color: #2ba2d5 !important;
}

/** lightbox CGU **/
#lifter{
	width:850px;
	clear:left;
	height:270px;
	overflow: scroll;
	display: block;
	position:relative;
}

#lifter p{
	float:none;
	display:block;
	width:820px;
}

#lifter .scrollControlsY{
	right:0px;
}

.toolslist h3{
	color: #2ba2d5;
	font-size: 14px;
	margin-top: 20px;
}

.toolslist .reformingtools{
	clear:left;
	padding-top:15px;
}

.toolslist .reformingtools .toolsDesc div,
.toolslist .reformingtools .toolsTitles div{
	line-height: 16px;
	font-size: 12px;
	color: #646464;
	float:left;
}

.toolslist .reformingtools .toolsTitles{
	background-image:url(../images/projects/seplist.png);
	background-position:left bottom;
	background-repeat:repeat-x;
}

.toolslist .reformingtools .toolsTitles div{
	font-weight:bold;
	padding-bottom:2px;
}

.toolslist .reformingtools .toolsDesc div.col1,
.toolslist .reformingtools .toolsTitles div.col1{
	width:250px;
	padding-left:60px;
	clear:left;
}

.toolslist .reformingtools .toolsDesc div.col2,
.toolslist .reformingtools .toolsTitles div.col2{
	width:400px;
}

.toolslist .reformingtools .toolsDesc div.pair{
	background-color:#F8F8F8;
	width:730px;
}

.toolslist .reformingtools .toolsDesc div p a{
	color: #646464;
	text-decoration:none;
}

.toolslist .reformingtools .toolsDesc div p a:hover{
	text-decoration:underline;
}
/**** MY MAILING PREFERENCE ****/

.div_mailingpreference .recap #lbl_receive_invit #div_englob_axens_event .acyregfield,
.div_mailingpreference .recap #lbl_receive_targeted_nl #div_englob_axens_target_nl .acyregfield {
	margin: 0px;
}


.div_mailingpreference .recap #div_englob_axens_event label,
.div_mailingpreference .recap #div_englob_axens_target_nl label {
	width: 15px;
}

.div_mailingpreference .recap #div_englob_axens_event span label,
.div_mailingpreference .recap #div_englob_axens_target_nl span label {
	width: auto;
}

.div_mailingpreference .recap #acybusiness_unit,
.div_mailingpreference .recap #acymarket {
	padding-left:30px;
}

.div_mailingpreference .recap .lbl_consigne{
	margin-top:0;
	padding-left:30px;
	text-transform:uppercase;
}

.div_mailingpreference .recap #acybusiness_unit.nomargin,
.div_mailingpreference .recap #acymarket.nomargin{margin:0 10px 0 0px;height:auto;}
